libqt5gstreamerui-1.0-0-dbgsym 1.2.0-4 (i386 binary) in ubuntu bionic

 This package contains the QtGStreamerUi library, a library that provides
 helper classes for integrating GStreamer better in graphical Qt applications.
 .
 This package is part of the Qt5 version of QtGStreamer.

Details

Package version:
1.2.0-4
Source:
qt-gstreamer 1.2.0-4 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships